.contact_main {
  padding-top: 20%;
}

.form_display {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 20px;
}

.Contact_div_input {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 20px;
}

.Contact_input_item {
  width: 100%;
  max-width: 100%;
  border-radius: 5px;
  padding: 10px;
}

.Contact_div_textfield {
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  min-height: 150px;
  border-radius: 5px;
  padding: 2px;
}

.Contact_submit_button {
  padding: 1% 2% 1% 2%;
  width: 60%;
  margin-top: 2%;
}

@media screen and (min-width: 600px) {
  .contact_main {
    padding-top: 10%;
  }
  .Contact_input_item {
    width: 60%;
    max-width: 60%;
  }
  .Contact_div_textfield {
    width: 60%;
    max-width: 60%;
    min-width: 60%;
  }
  .Contact_div_input {
    padding: 5px;
  }
  .Contact_submit_button {
    padding: 1% 2% 1% 2%;
    width: 30%;
  }
}
